<head>
    <title>LSV - Rezervace</title>
</head>

{% extends 'base.html' %}

{% block content %}
<div class="jumbotron" style="background-color:#d2ecff">
    {% if timetable %}
        <h2>{{ timetable.date }} {{ timetable.start_time }} - {{ timetable.end_time }}</h2>
        <h3> Total capacity: {{ timetable.capacity }}</h3>
        <h3> Temporary occupied capacity: {{ capacity }} </h3>
            <a class="btn btn-primary" href="{% url 'warehouse:reservation_create' timetable.date timetable.start_time %}" >Make reservation</a>
            <a class="btn btn-primary" href="{% url 'warehouse:week_table' %}" >Cancel</a>
    {% else %}
        <h3> There is nothing for this combination of date and time</h3>
    {% endif %}
</div>
{% endblock %}
